BLKPR(8)

BEZEICHNUNG
blkpr - Befehl zu dauerhaften Reservierungen auf einem Gerät ausführen

ÜBERSICHT

blkpr [Optionen] Gerät

BESCHREIBUNG

blkpr wird dazu verwendet, Befehl zu dauerhaften Reservierungen auf einem Gerät auszuführen, welches die Funktion »Persistent Reservations« unterstützt.

Das Argument Gerät ist der Pfadname zu dem blockorientierten Gerät.

OPTIONEN

-c, --command Befehl
    bezeichnet den Befehl zum Verwalten dauerhafter Reservierungen; unterstützte Befehle sind register, reserve, release, preempt, preempt-abort und clear.

-k, --key Schlüssel
    bezeichnet den Schlüssel, auf dem der Befehl agieren soll.

-K, --oldkey alter_Schlüssel
    bezeichnet den alten Schlüssel, auf dem der Befehl agieren soll.

-f, --flag Schalter
    Als Schalter wird ignore-key unterstützt.

-t, --type Typ
    Unterstützte Typen sind write-exclusive, exclusive-access, write-exclusive-reg-only, exclusive-access-reg-only, write-exclusive-all-regs und exclusive-access-all-regs.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

AUTOREN

SIEHE AUCH

sg_persist(8)

Linux-Dokumentation auf: iSCSI-Spezifikation auf: NVMe-oF-Spezifikation at:

FEHLER MELDEN

Nutzen Sie zum Melden von Fehlern das

VERFÜGBARKEIT

Der Befehl blkpr ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.